RubyGems Navigation menu

activesupport 4.1.2.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.3.1 - May 18, 2020 (209 ko)
  2. 6.0.3 - May 06, 2020 (209 ko)
  3. 6.0.3.rc1 - May 01, 2020 (209 ko)
  4. 6.0.2.2 - March 19, 2020 (208 ko)
  5. 6.0.2.1 - December 18, 2019 (208 ko)
  6. 4.1.2.rc1 - May 27, 2014 (309 ko)
Voir toutes les versions (360)

Dépendances de Runtime (5):

  • i18n >= 0.6.9, ~> 0.6
  • json >= 1.7.7, ~> 1.7
  • minitest ~> 5.1
  • thread_safe ~> 0.1
  • tzinfo ~> 1.1
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    0b62445490e4785ba617581b4fef8df114de2bafc8b56179b063700b7391cf16

    Total de téléchargements 346 395 253

    Pour cette version 15 759

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Liens: